.tooltip{ 
background: url("../../../../nicorette.co.nz/files/nicorette/rollover-blank.png") no-repeat scroll left top transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    color: #42C683;
    display: none;
    font-size: 11px;
    font-weight: bold;
    height: 129px;
    left: 0;
    line-height: 15px;
    padding: 15px 14px 0 25px;
    position: absolute;
    text-align: left;
    text-shadow: none;
    top: 0;
    width: 122px;
    z-index: 3;
 }
.hidecontent,.product_description { display:none; }
.mainContent ul li.col2 ul li.content ul.second-row li.images { position:relative; width:150px; }
.mainContent ul li.col2 ul li.content ul.second-row li.images img { width:150px;}
.mainContent ul li.col2 ul li.content ul.second-row{
width:644px;
}
#content_container ul li.col2 ul li.content ul.second-row .bold-text{ padding-left: 18px;}
.home_promo_boxes .views-row-3 img { margin: -3px 10px 10px 5px;}
.images .bold-text a
{
    color: #339933;
   /* float: left;*/
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 0 0px;
    text-decoration: none;
    width:auto;
}
.page-products ul.second-row li.images .bold-text, .page-e-cigarettes-explained ul.second-row li.images .bold-text{float:left; width:110px; margin-left:18px;}


.images .bold-text a:hover {
	color:#007d00;
	border-bottom:1px dotted #339933;
}
.hover_img
{
width:189px;
padding:0px;

}
.product_name{float:left;}

.page-products p.findoutmoreTip a{float:left;}